#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.11.0.0
visibility:           public
id:                   persistent-sqlite-2.11.0.0-8C0Nc8zHy2YC58F2m2C9Ze
key:                  persistent-sqlite-2.11.0.0-8C0Nc8zHy2YC58F2m2C9Ze
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  5d7a0fde45bb700dcaf0aca87b335654
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-8.10.2/site-local/persistent-sqlite-2.11.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/persistent-sqlite-2.11.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/persistent-sqlite-2.11.0.0

hs-libraries:         HSpersistent-sqlite-2.11.0.0-8C0Nc8zHy2YC58F2m2C9Ze
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo
    containers-0.6.2.1 microlens-th-0.4.3.6-M0D4zBEXIjEa75KR5Tb4o
    monad-logger-0.3.35-LEOCOR0apHUGK1NZTNEX5C
    persistent-2.11.0.0-DWJSTI2zOBo18xm98qA8dU
    resource-pool-0.2.3.2-164Uf8ItWVrIBTnooPOEFv
    resourcet-1.2.4.2-BZsuII1Oa0W8Dk1G7U9UBs text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

